﻿@font-face {
  font-family: "Aptos";
  src: url("/Fonts/Aptos.woff2") format("woff2");
  font-weight: normal;
}
@font-face {
  font-family: "Aptos";
  src: url("/Fonts/Aptos-Bold.woff2") format("woff2");
  font-weight: bold;
}
html, body {
  width: 100%;
  height: 100%;
  position: relative;
}

body {
  background: fixed url("/Images/page-bg-large.jpg") no-repeat;
  background-size: cover;
  color: #fff;
  font-family: Aptos, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4 {
  font-weight: bold;
}

.logo-wrapper {
  position: absolute;
  box-sizing: border-box;
  padding: 60px 0;
  width: 100%;
}

.content-wrapper {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.content-wrapper .info-container {
  flex: 0 0 45%;
}
.content-wrapper .info-container .heading {
  margin-bottom: 40px;
}
.content-wrapper .info-container .heading h1, .content-wrapper .info-container .heading h2 {
  font-size: 66px;
  line-height: 62px;
}
.content-wrapper .info-container .heading h2 {
  color: #a783fd;
}
.content-wrapper .info-container .content-info p {
  font-size: 22px;
  line-height: 30px;
}
.content-wrapper .form-container {
  flex: 0 0 45%;
  background-color: #fff;
  color: #000;
  box-sizing: border-box;
  padding: 60px 30px;
  border-radius: 20px;
}
.content-wrapper .form-container .form-item {
  margin: 20px 0;
}
.content-wrapper .form-container .form-item .form-label, .content-wrapper .form-container .form-item .form-error {
  font-size: 14px;
  font-weight: bold;
}
.content-wrapper .form-container .form-item .form-control {
  border: 1px #a783fd solid;
  font-family: Aptos, Arial, Helvetica, sans-serif;
}
.content-wrapper .form-container .form-item .form-control:focus {
  border-color: #7b44ff;
  box-shadow: 0 0 0 0.25rem rgba(167, 131, 253, 0.4) !important;
}
.content-wrapper .form-container .form-item .form-error {
  color: #f00;
  display: none;
}
.content-wrapper .form-container .form-item button {
  font-size: 20px;
  width: 100%;
  padding: 8px 0;
  border-radius: 10px;
}
.content-wrapper .form-container .disclaimer {
  font-size: 14px;
}

.site-button {
  display: block;
  background-color: #a783fd;
  color: #fff;
  border: 1px #a783fd solid;
}
.site-button:hover {
  background-color: #7b44ff;
}

.modal-dialog .modal-header {
  background-color: #a783fd;
  color: #fff;
  font-weight: bold;
}
.modal-dialog .modal-body {
  color: #000;
}
.modal-dialog .modal-footer button {
  font-size: 18px;
  padding: 2px 20px;
  border-radius: 6px;
}
